Subject: [DNSOP] Ignas Bagdonas' Yes on draft-ietf-dnsop-session-signal-12: (with COMMENT)

From: Ted Lemon <[email-masked]>
Date: Thu, 2 Aug 2018 11:39:50 -0400

This didn't actually get sent as email, but I noticed it in the tracker,
and it seemed worth responding to:

What is the status of running code for this? Are there any known and
interoperable implementations? This is in the context of IETF 102
plenary discussion on implementations and interoperability.

I've done an implementation of the client and server side of this using
DNS-over-TCP, and it works.   We have not yet done an interop test, because
there isn't a second implementation available yet.  DNS-over-TLS is still
TBD.